*{
	margin: 0;
	padding: 0;
	box-sizing: border-box !important;
	-webkit-tap-highlight-color: transparent;
	font-family: 'Roboto', sans-serif;
	font-size: 18px;
	line-height: 21px;
}
html,
body{
	/* overflow-x: hidden; */
}
html{
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    font-smoothing: antialiased;
    font-weight: 400;
}
@-moz-document url-prefix(){
    h1, h2, h3, h4, h5, h6{
        font-weight: lighter !important;
    }
}
@media screen and (min-color-index:0) and(-webkit-min-device-pixel-ratio:0){ @media {
    h1, h2, h3, h4, h5, h6{
        font-weight: lighter !important;
    }
}}
body{
	max-width: 1920px;
	margin: 0 auto;
}
.container{
	max-width: 890px;
	padding: 0 45px;
	margin: 0 auto;
}
img, {
	display: block;
}

a{
	text-decoration: none;
	outline: none;
	border: none;
}

h1{
	font-weight: 730;
	font-size: 22px;
	line-height: 23px;
	text-transform: capitalize;
}

h2{
	font-weight: 700;
	font-size: 20px;
	line-height: 23px;
	text-transform: capitalize;
	margin-top: 10px;
}

/* AURO */
.auro{
	background: url(../img/auro.png) no-repeat center top;
	padding: 165px 0 120px;
}
.auro_logo img{
	margin: 0 auto;
}
.auro_block{
	margin-top: 340px;
}
.auro_block h3{
	margin-top: 60px;
}
.auro_block div{
	margin-top: 25px;
}
.auro_block div p{
	margin-top: 10px;
}
.auro .container > h3{
	margin-top: 25px;
}
.auro_links{
	margin-top: 25px;
}
.auro_links a{
	background: rgba(238, 238, 238, 0.34);
	padding: 15px 30px;
	display: flex;
	justify-content: space-between;
	color: #000C4D;
	transition: .2s linear;
	margin-top: 5px;
}
.auro_links a .fa{
	transition: .2s linear;
}
.auro_links a:hover{
	background: #5A515F;
	color: #fff;
}
.auro_links a:hover .fa{
	color: #fff;
}


/* FOOTER */
.footer_auro{
	background: #5A515F;
	padding: 50px 0;
}
.foot_auro{
	display: flex;
	justify-content: space-between;
}
.foot_auro div{
	display: flex;
}
.foot_auro div a{
	color: #fff;
}
.foot_auro div a:last-child{
	margin-left: 45px;
}
.foot_auro p{
	color: #fff;
}


/* LAYOUT */
@media screen and (max-width: 992px){
	.auro{
		background-size: 1700px;
	}
	.auro_block{
		margin-top: 240px;
	}
}
@media screen and (max-width: 768px){
	*{
		font-size: 14px;
		line-height: 16px;
	}
	h3{
		font-size: 16px;
		line-height: 19px;
	}
	.container{
		padding: 0 15px;
	}
	.auro{
		background-size: 1250px;
		padding: 120px 0 60px;
	}
	.auro_block{
		margin-top: 170px;
	}
	.auro_block h3{
		margin-top: 30px;
	}
	.auro_block div{
		margin-top: 10px;
	}
	.auro_block div p{
		margin-top: 5px;
	}
}
@media screen and (max-width: 576px){
	.auro{
		background-size: 750px;
		padding: 60px 0 30px;
	}
	.auro_logo img{
		width: 120px;
	}
	.auro_block{
		margin-top: 120px;
	}
	.footer_auro{
		padding: 10px 0;
	}
	.foot_auro{
		flex-wrap: wrap;
	}
	.foot_auro div{
		width: 100%;
		justify-content: space-between;
	}
	.foot_auro div a:last-child{
		margin-left: 0;
	}
	.foot_auro p{
		order: 1;
		margin-top: 10px;
	}
}
